<!DOCTYPE html>
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml"> 
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Speedy Sep</title>
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="responsive.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="headerarea">
	<div class="container">
    	<div class="header">
        	<div class="headerleft">
            	<div class="logo">
                	<a href="#"><img src="images/logo.png" alt="" /></a>
                </div>
            </div>
            <div class="headerright">
            	<div class="navigation">
                	<ul>
                    	<li><a href="#">(954) 707-7155</a></li>
                        <li><a href="#">Pricing</a></li>
                        <li><a href="#">Features</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Login</a></li>
                        <li class="tryit"><a href="#">Try It Free</a></li>
                    </ul>
                </div>
                <div class="mobilemenu">
                    <img src="images/menu-icon.png" alt="">
                </div>
            </div>
            <div class="floatingnav">
                <div class="mobilemenuheading">
                    <div class="mobilelogo">
                        <img src="images/mobile-logo.png" alt="">
                    </div>
                    <div class="closemenu">
                        <a href="#"><img src="images/menu-icon-close.png" alt=""></a>
                    </div>
                </div>
                <div class="menubox">
                    <ul>
                        <li><a href="#">(954) 707-7155</a></li>
                        <li><a href="#">Pricing</a></li>
                        <li><a href="#">Features</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Login</a></li>
                        <li class="tryit"><a href="#">Try It Free</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="toparea">
	<div class="container">
    	<div class="topinfo">
        	<h1>How much does speedysep cost</h1>
            <h2>Start your first design free today!</h2>
            <p>Use coupon code <span>freespeedy</span></p>
            <a href="#">Try It Free</a>
        </div>
    </div>
</div>
<div class="pricingarea">
	<div class="container">
    	<h1>Custom Vector Design</h1>
    	<div class="pricechart">
        	<div class="pricechartheader">
            	<div class="price-col-1">&nbsp;</div>
                <div class="price-col-2"><strong>BASIC</strong></div>
                <div class="price-col-3"><strong>STANDARD</strong></div>
                <div class="price-col-4"><strong>PREMIUM</strong></div>
            </div>
            <div class="chartlist big">
            	<div class="price-col-1"><p>CHOOSE <br> YOUR PLAN</p></div>
                <div class="price-col-2">
                	<h4>$10</h4>
                    <h5><a href="#">BUY NOW</a></h5>
                </div>
                <div class="price-col-3">
                	<h4>$20</h4>
                    <h5><a href="#">BUY NOW</a></h5>
                </div>
                <div class="price-col-4">
                	<h4>$30</h4>
                    <h5><a href="#">BUY NOW</a></h5>
                </div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1 paddtop"><p>ILLUSTRATOR AI</p></div>
                <div class="price-col-2"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1 paddtop"><p>PNG</p></div>
                <div class="price-col-2"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1"><p>HALFTONES</p></div>
                <div class="price-col-2"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1 paddtop"><p>OTHER FORMATS</p></div>
                <div class="price-col-2"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1 paddtop"><p>CONCEPTUAL ARTWORK</p></div>
                <div class="price-col-2"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1 paddtop"><p>MODIFICATIONS</p></div>
                <div class="price-col-2"><strong>3</strong></div>
                <div class="price-col-3"><strong>6</strong></div>
                <div class="price-col-4"><strong>9</strong></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1 paddtop"><p>MOCKUP</p></div>
                <div class="price-col-2"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-3 extraheight">1</div>
                <div class="price-col-4 extraheight">3</div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1 paddtop"><p>DETAILS</p></div>
                <div class="price-col-2"><h6><a href="#">Example</a></h6></div>
                <div class="price-col-3"><h6><a href="#">Example</a></h6></div>
                <div class="price-col-4"><h6><a href="#">Example</a></h6></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1 paddtop"><p>DELIVERY</p></div>
                <div class="price-col-2"><strong>48 HOURS</strong></div>
                <div class="price-col-3"><strong>48 HOURS</strong></div>
                <div class="price-col-4"><strong>48 HOURS</strong></div>
            </div>
        </div>
        <div class="note">
        	<p>*24-hour turnaround will include an additional $10 charge</p>
        </div>
    </div>
</div>
<div class="pricingarea">
	<div class="container">
    	<h1>Color Separations</h1>
    	<div class="pricechart">
        	<div class="pricechartheader">
            	<div class="price-col-1">&nbsp;</div>
                <div class="price-col-2"><strong>BASIC</strong></div>
                <div class="price-col-3"><strong>STANDARD</strong></div>
                <div class="price-col-4"><strong>PREMIUM</strong></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1"><p>CHOOSE <br> YOUR PLAN</p></div>
                <div class="price-col-2">
                	<h4>$10</h4>
                    <h5><a class="color" href="#">BUY NOW</a></h5>
                </div>
                <div class="price-col-3">
                	<h4>$20</h4>
                    <h5><a class="color" href="#">BUY NOW</a></h5>
                </div>
                <div class="price-col-4">
                	<h4>$30</h4>
                    <h5><a class="color" href="#">BUY NOW</a></h5>
                </div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1"><p>ILLUSTRATOR AI</p></div>
                <div class="price-col-2"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1"><p>PNG</p></div>
                <div class="price-col-2"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1"><p>HALFTONES</p></div>
                <div class="price-col-2"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1"><p>OTHER FORMATS</p></div>
                <div class="price-col-2"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/check-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1"><p>CONCEPTUAL ARTWORK</p></div>
                <div class="price-col-2"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-3"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-4"><span><img src="images/check-icon.png" alt="" /></span></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1 paddtop"><p>MODIFICATIONS</p></div>
                <div class="price-col-2"><strong>3</strong></div>
                <div class="price-col-3"><strong>6</strong></div>
                <div class="price-col-4"><strong>9</strong></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1 paddtop"><p>MOCKUP</p></div>
                <div class="price-col-2"><span><img src="images/close-icon.png" alt="" /></span></div>
                <div class="price-col-3 extraheight"><strong>1</strong></div>
                <div class="price-col-4 extraheight"><strong>3</strong></div>
            </div>
            <div class="chartlist">
            	<div class="price-col-1 paddtop"><p>DETAILS</p></div>
                <div class="price-col-2"><h6><a class="color" href="#">Example</a></h6></div>
                <div class="price-col-3"><h6><a class="color" href="#">Example</a></h6></div>
                <div class="price-col-4"><h6><a class="color" href="#">Example</a></h6></div>
            </div>
            <div class="chartlist evenlist">
            	<div class="price-col-1 paddtop"><p>DELIVERY</p></div>
                <div class="price-col-2"><strong>48 HOURS</strong></div>
                <div class="price-col-3"><strong>48 HOURS</strong></div>
                <div class="price-col-4"><strong>48 HOURS</strong></div>
            </div>
        </div>
        <div class="note">
        	<p>*24-hour turnaround will include an additional $10 charge</p>
        </div>
    </div>
</div>
<div class="featuredarea">
	<div class="container">
    	<div class="featuredinfo">
        	<h1>All Plans Include</h1>
            <ul>
            	<li>Quick, helpful supports</li>
                <li>SSL security encryption</li>
                <li>Chat with your designer</li>
                <li>Upgrade/downgrade anytime</li>
                <li>No Software to install</li>
                <li>99.9% uptime</li>
            </ul>
        </div>
    </div>
</div>
<div class="promoarea">
	<div class="container">
    	<div class="promoinfo">
            <div class="promoleft">
            	<h2>Start your first design free today!</h2>
                <p>Use coupon code <span>freespeedy</span></p>
            </div>
            <div class="promoright">
                <a href="#">Try It Free</a>
            </div>
        </div>
    </div>
</div>
<div class="faqarea">
	<div class="container">
    	<div class="faqinfo">
        	<h1>FAQ</h1>
            <div class="faqlist">
            	<h2>What do i need to get started?</h2>
                <p>Once your artwork file is ready, simply signup, choose a plan, and upload. It's simple.</p>
            </div>
            <div class="faqlist">
            	<h2>What if i'm not satisfied?</h2>
                <p>Once your artwork file is ready, simply signup, choose a plan, and upload. It's simple.</p>
            </div>
            <div class="faqlist">
            	<h2>How soon before I get something back?</h2>
                <p>Once your artwork file is ready, simply signup, choose a plan, and upload. It's simple.</p>
            </div>
            <div class="faqlist">
            	<h2>How many revisions you offer?</h2>
                <p>Once your artwork file is ready, simply signup, choose a plan, and upload. It's simple.</p>
            </div>
            <div class="faqlist">
            	<h2>Who will be working on my artwork?</h2>
                <p>Once your artwork file is ready, simply signup, choose a plan, and upload. It's simple.</p>
            </div>
        </div>
    </div>
</div>
<div class="footerarea">
	<div class="container">
    	<div class="footertop">
        	<div class="footertopleft">
            	<h2>Start your business <br> journey with SpeedySep</h2>
            </div>
            <div class="footertopright">
            	<a href="#">Start free trial</a>
            </div>
        </div>
    	<div class="footerinfo">
        	<div class="footerleft">
            	<div class="footerlogo">
                	<img src="images/footer-logo.png" alt="" />
                </div>
            	<p>SpeedySep is risk-free with a 100% money-back guarantee. Simplify your screen printing process with SpeedySeps.</p>
            </div>
            <div class="footerright">
            	<div class="col-1">
                	<ul>
                    	<li><a href="#">Pricing</a></li>
                        <li><a href="#">Vectorizing</a></li>
                        <li><a href="#">Color Separation</a></li>
                        <li><a href="#">SignUp</a></li>
                        <li><a href="#">Login</a></li>
                    </ul>
                </div>
                <div class="col-1">
                	<ul>
                    	<li><a href="#">Contact Us</a></li>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Terms of use</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="copyrightarea">
	<div class="container">
    	<div class="copyrightleft">
        	<ul>
            	<li><a href="#"><img src="images/twitter-icon.png" alt="twitter" /></a></li>
                <li><a href="#"><img src="images/facebook-icon.png" alt="facebook" /></a></li>
                <li><a href="#"><img src="images/instagram-icon.png" alt="instagram" /></a></li>
                <li><a href="#"><img src="images/printerset-icon.png" alt="printerset" /></a></li>
            </ul>
        </div>
        <div class="copyrightright">
        	<p><a href="#">Sitemap</a> | <a href="#">Sitemap XML</a></p>
            <p>Copyright &copy; 2019 by <a href="#">speedysep.com</a></p>
        </div>
    </div>
</div>
<script src="js/jquery.min.js" type="text/javascript"></script>
<script type="text/javascript">
$(document).ready(function() {
	$(".mobilemenu").click(function (event) {
		event.preventDefault();
		$( ".floatingnav" ).animate({
				'right': '0'
			}, 300 );
		$(this).addClass("opened");
	});
	$(".closemenu").click(function (event) {
		event.preventDefault();
		$( ".floatingnav" ).animate({
				'right': '-330px'
			}, 300 );
		$(this).removeClass("opened");
	});  
}); 
</script>
</body>
</html>
